@media screen and (max-width: 1280px) {
	.container {
		width: 80%;
	}
	.floatIcon {
		width: 7.5vw;
	}
	.pcMap {
		height: 21vw;
	}
}
@media screen and (max-width: 992px) {
	#contact iframe {
		height: 40vh;
		min-height: 300px;
	}
	.floatIcon .pc {
		display: none;
	}
	.floatIcon .ph {
		display: block;
	}
	.floatIcon {
		width: 75px;
		top: auto;
		bottom: 16px;
	}
	.container {
		width: 90%;
	}
	#map .pr-30 {
		padding-right: 0;
	}
	#map .w-20 h6.row {
		width: 50%;
	}
	#map .w-25.logo,
	#map .w-20 {
		width: 30%;
		padding-bottom: 16px;
	}
	#map .w-30,
	#map .w-25 {
		width: 65%;
		padding-bottom: 16px;
	}
	#map .w-20 {
		justify-content: flex-start;
	}
	.pcMap {
		height: 24vw;
	}
}
@media screen and (max-width: 768px) {
	section#service {
		background: url(../images/ibg_02pad.jpg) center / cover;
	}
	#ND .box {
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.pc {
		display: none;
	}
	.ph {
		display: block;
	}
	header .logo,
	.headerTel,
	.headerAddress,
	#map .w-25.logo {
		width: 100%;
		max-width: 480px;
		margin: 0 auto;
	}
	nav div {
		width: calc(33.33% - 10px);
		text-align: center;
		margin: 5px;
		border: 1px solid #e91e69;
		border-radius: 16px;
		background-color: #e91e69;
		position: relative;
		overflow: hidden;
	}
	nav div:before {
		content: '';
		display: block;
		position: absolute;
		top: -50%;
		left: 0;
		background: -webkit-linear-gradient(
			rgba(255, 255, 255, 0.1) 60%,
			rgba(255, 255, 255, 0.5) 100%
		);
		background: -o-linear-gradient(
			rgba(255, 255, 255, 0.1) 60%,
			rgba(255, 255, 255, 0.5) 100%
		);
		background: -moz-linear-gradient(
			rgba(255, 255, 255, 0.1) 60%,
			rgba(255, 255, 255, 0.5) 100%
		);
		background: linear-gradient(
			rgba(255, 255, 255, 0.1) 60%,
			rgba(255, 255, 255, 0.5) 100%
		);
		width: 100%;
		height: 100%;
		border-radius: 40px;
	}
	nav h6 {
		font-size: 18px;
		letter-spacing: 1.5px;
	}
	nav div a {
		padding: 5px 0;
	}
	nav .container {
		width: 100%;
		max-width: 740px;
		padding: 5px;
	}
	header.pb-10 {
		padding-bottom: 5px;
	}
	#map {
		background-color: #2b2e86;
	}
	nav .px-20,
	#map .w-25.logo,
	#needtoknow .w-50 {
		padding: 0;
	}
	section#about .w-50,
	#needtoknow .w-50,
	article#about .w-40,
	article#service .w-40,
	article#service .w-60,
	#news .w-50 {
		width: 100%;
	}
	article#service .w-60 {
		border: none;
		padding: 16px;
	}
	#about span {
		display: block;
		font-size: 18px;
		letter-spacing: 1px;
	}
	section#service .w-25,
	article#process .w-25 {
		width: 50%;
	}
	#needtoknow .w-50 {
		border: none;
	}
	#news .w-50 {
		padding: 10px 0;
	}
}
@media screen and (max-width: 480px) {
	nav.menuu h6 a {
		font-size: 1.25em;
		font-weight: bold;
	}

	section#service {
		background: url(../images/ibg_02ph.jpg) center / cover;
	}
	section#service .w-25,
	article#process .w-25 {
		width: 100%;
		max-width: 370px;
		margin: 0 auto;
	}
	.page {
		background-color: #fff;
	}
	.page .pageBtn {
		width: 100%;
		justify-content: center;
		background-color: #2b2e86;
	}
	.page .pageBtn > div {
		width: 25%;
	}
	.page p {
		color: #333;
	}
}
@media screen and (max-width: 310px) {
	.floatIcon {
		width: 50px;
		bottom: 0;
		right: 3px;
	}
	nav h6 {
		font-size: 14px;
	}
	nav .container {
		padding: 0;
	}
	nav div {
		margin: 3px;
		width: calc(33.33% - 6px);
	}
	h1.switch {
		font-size: 30px;
	}
}
